Bug 1467062 - Enable deployment on Ceph via ceph-ansible in TripleO CI
Enable deployment on Ceph via ceph-ansible in TripleO CI
Status: RELEASE_PENDING
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: beta
: 12.0 (Pike)
Assigned To: Giulio Fidente
Yogev Rabl
Derek
: OtherQA, Triaged
Depends On:
Blocks: 1386911
  Show dependency treegraph
 
Reported: 2017-07-02 06:59 EDT by Giulio Fidente
Modified: 2017-12-13 11:16 EST (History)
7 users (show)

See Also:
Fixed In Version: openstack-tripleo-heat-templates-7.0.0-0.20170821194253.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 478977 None None None 2017-07-02 06:59 EDT
OpenStack gerrit 478980 None None None 2017-07-02 07:00 EDT
OpenStack gerrit 478986 None None None 2017-07-02 07:00 EDT
OpenStack gerrit 479288 None None None 2017-08-17 06:06 EDT
OpenStack gerrit 484963 None None None 2017-07-19 10:16 EDT

  None (edit)
Description Giulio Fidente 2017-07-02 06:59:45 EDT
We need to add support and switch TripleO CI from puppet-ceph to ceph-ansible
Comment 2 Yogev Rabl 2017-11-08 11:15:44 EST
Ceph-ansible has been integrated both on the downstream and upstream

Note You need to log in before you can comment on or make changes to this bug.